/* Add here all your CSS customizations */
body.modal-open {
	padding-right: 0 !important;
}

.nzgtl {
	font-size: .8em;
}

.logo-container {
/*	background-color: black;
	border: 1px solid red;*/
}

.logo-container img {
	/*background-color: black;
	border-radius: 5px;*/
	width: 230px; height: 70px;
	margin-top: -20px;
	margin-left: -10px;
}

.tbig {
	font-size: 1.3em;
}

.gold, .gold a, .gold span, .gold i {
	color: gold;
}
/*
.dropdown-menu {
	opacity: 0;
	-webkit-transition: opacity 1s;
    transition: opacity 1s;
}

.dropdown-menu.show {
	opacity: 1;
}
*/
.card.news img {
	width: 100%;
	display: block;
	margin: 1.3em auto;
	/*border-radius: 2px;*/
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.4), 0 8px 20px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
}

.bg-secondary .info {
	color: #fff;
}

.bg-danger {
	background-color: #dc3545;
}
.bg-danger h5 {
	font-size: 1.5rem;
}
.bg-danger h5, .bg-danger button, .bg-danger a {
	color: white; opacity: 1;
	font-weight: 300;
}

.bg-warning {
	background-color: #ffc107;
}
.bg-warning h5 {
	font-size: 1.2rem;
	font-weight: 300;
}
.bg-warning h5, .bg-warning button, .bg-warning a {
	color: white; opacity: 1;
}
